<?php

namespace App\Message;

class UpdateKeylighterMessage
{
    private $revision;
    private $destination;

    public function __construct($revision, $destination)
    {
        $this->revision    = $revision;
        $this->destination = $destination;
    }

    public function getRevision()
    {
        return $this->revision;
    }

    public function getDestination()
    {
        return $this->destination;
    }
}
